Subject: [icnrg] Fwd: [102attendees] Open source routing @ ietf meetup

From: Marie-Jose Montpetit <[email-masked]>
Date: Thu, 19 Jul 2018 06:55:45 -0400

See below. I suppose a lot of you about this work but there are always new members to the list.

mjm

> Begin forwarded message:
> 
> From: Paulo Mendes <[email-masked]>
> Subject: Re: [102attendees] Open source routing @ ietf meetup
> Date: July 19, 2018 at 6:23:33 AM EDT
> To: [email-masked]
> Cc: [email-masked], [email-masked], quagga-users <[email-masked]>, "[email-masked]" <[email-masked]>, [email-masked], FRRouting-Dev <[email-masked]>
> 
> Dear Lou,
> 
> Although I cannot attend IETF102 in Montreal, I would like to bring to your attention the implementation that we have been doing at COPELABS of DABBER, an information-centric networking routing for opportunistic wireless networks. 
> 
> DABBER was presented at the ICNRG meeting in IETF101 London, based on the draft draft-mendes-icnrg-dabber-00:
> https://tools.ietf.org/html/draft-mendes-icnrg-dabber-00 <https://tools.ietf.org/html/draft-mendes-icnrg-dabber-00>
> 
> First version of DABBER is already available for Android. It was implemented based on a new branch of Named-Data Networking for Android, called NDN-OPP (also developed at COPELABS). You can find the open source code in GitHub:
> - DABBER: https://github.com/COPELABS-SITI/ndn-opp/tree/dabber
> - NDN-OPP: https://github.com/COPELABS-SITI/ndn-opp
> 
> NDN-OPP (with Dabber) is also available on Google Play:
> https://play.google.com/store/apps/details?id=pt.ulusofona.copelabs.ndn
> 
> This work was already presented in ACM Mobisys 2018 and ACM ICN 2017:
> 
> - Miguel Tavares, Omar Aponte, Paulo Mendes, "Named-data Emergency Network Services", in ACM MOBISYS, Munich, Germany, June 2018.
> 
> - Seweryn Dynerowicz, Paulo Mendes, "Named-Data Networking in Opportunistic Networks", in ACM ICN, Berlin, Germany, September 2017.
> 
> 
> Although I cannot join the planned gathering at Montreal, I’m available to answer any questions that may pop up about DABBER.
> 
> Melhores Cumprimentos / Best Regards / Mit freundlichen Grüßen
> ------------------------------------------------
> Paulo Mendes, Ph.D
> Coordinator SITI group @ COPELABS (http://siti.ulusofona.pt)
> Director of NEMPS PhD program (http://nemps.ulusofona.pt <http://nemps.ulusofona.pt/>)
> Associated Professor at University Lusofona, Portugal
> 
> http://www.paulomilheiromendes.com <http://www.paulomilheiromendes.com/>
> Tel: +351 217 50 50 22
> 
>> 
>>> -------- Forwarded Message --------
>>> Subject:	[102attendees] Open source routing @ ietf meetup
>>> Date:	Mon, 16 Jul 2018 07:51:17 -0400
>>> From:	Lou Berger <[email-masked]> <mailto:[email-masked]>
>>> To:	[email-masked] <mailto:[email-masked]> <[email-masked]> <mailto:[email-masked]>, [email-masked] <mailto:[email-masked]>, FRRouting-Dev <[email-masked]> <mailto:[email-masked]>, quagga-users <[email-masked]> <mailto:[email-masked]>, [email-masked] <mailto:[email-masked]>, [email-masked] <mailto:[email-masked]>
>>> 
>>> yikes - this isn't a bof or anything more than what we've done at the 
>>> IETF since berlin...
>>> 
>>> Anyone interested in joining a "bring your own lunch" gathering
>>> of folks using/building open source routing code, please drop in to
>>> Square Dorchester [1] at today's lunch break.
>>> 
>>> There is no agenda or slides. Please feel free to bring a topic that 
>>> you'd like to
>>> discuss or just come and listen.
>>> Lou
>>> 
>>> [1] 
>>> https://datatracker.ietf.org/meeting/102/floor-plan#2nd-flo <https://datatracker.ietf.org/meeting/102/floor-plan#2nd-flo>or-convention-floor-2 <https://datatracker.ietf.org/meeting/102/floor-plan#2nd-floor-convention-floor-2>On 7/15/2018 1:48 PM, Alistair Woodman wrote:
>>> > All,
>>> >
>>> > An open invite to all interested in open source routing projects.
>>> >
>>> > We intend to meet Monday lunchtime. More details to follow...
>>> >
>>> > /a
>>> >
>>> > _______________________________________________
>>> > 102attendees mailing list
>>> > [email-masked] <mailto:[email-masked]>
>>> > https://www.ietf.org/mailman/listinfo/102attendees <https://www.ietf.org/mailman/listinfo/102attendees>
>>> >
>>> 
>>> _______________________________________________
>>> 102attendees mailing list
>>> [email-masked] <mailto:[email-masked]>
>>> https://www.ietf.org/mailman/listinfo/102attendees <https://www.ietf.org/mailman/listinfo/102attendees>
>> 
> 
> _______________________________________________
> 102attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/102attendees